/*//确认框开始
 
 * 确认框初始化
 * @param {Object} id 插入页码的容器id
 * @param {Object} funNameYes 点击确定要执行的方法
 * @param {Object} funNameNo 点击取消要执行的方法
 * @param {Object} title 标题
 */
function lvConfirmInit(id,funNameYes,funNameNo,title){
	var html="";
	html+="<div class='announPopup'>";
	html+="	<div class='newly'></div>";
	html+="	  <div class='popupMain'>";
	html+="      <div class='newlyTop'>";
	html+="			<div class=\"newlyTitle\">确认</div>";
	html+="			<div class=\"newlyClose\" onclick=\"closeNotice()\"><img src='../images/close.png' alt=''></div>";
	html+="		 </div>";
	html+="		<div class=\"PopupTishiCon\" id=\"noticeMess\"><img src=\"../images/common/Ask.png\" /> <div id='confirmContent' style=\"margin-top:-25px;margin-left:50px;\">8888</div></div>";
	html+="						<div class=\"newlyBut\">";
	html+="							<img  width='100%' style=\"margin-bottom:8px;\" height='1px' src=\"../images/chat/line_chat_time.png\"/>";

	html+="							<div class=\"popupSureBut\" onclick=\"confirmSure('"+funNameYes+"')\" id=\"deletesurn\"><a class=\"btns\"><span>确定(<u>O</u>)</span></a></div>";
	html+="							<div class=\"cancelBut\" onclick=\"closeNotice('"+funNameNo+"')\"><a class=\"btns\"><span>取消(<u>C</u>)</span></a></div>";
	html+="						</div>";
	html+="					</div>";
	html+="			</div> ";
	jQuery("#"+id).append(html);
	$(".announPopup").hide();
}
function showConfirm(content){
	$("#confirmContent").html(content);
	$(".announPopup").show();
}
function confirmSure(funNameYes){
	$(".announPopup").hide(); 
	if(funNameYes!=null){ 
		eval(funNameYes+"()");
	}
}
function closeNotice(funNameNo) { 
	$(".announPopup").hide();
	if(funNameNo!=null){
		eval(funNameNo+"()");
	}
}
//确认框结束
//提示框开始
function lvAlertInit(id){
	var html="";
	html+="<div class=\"PopupQueding\">";
	html+="			<div class=\"newly\"></div>";
	html+="			<div class=\"popupMain\">";
	html+="				<div class=\"newlyTop\">";
	html+="               <div class=\"newlogo\"><img src='../images/logo.png' alt=''></div>";
	html+="					<div class=\"newlyTitle\">提示</div>";
	html+="					<div class=\"newlyClose\" id=\"alertnewlyClose\" onclick='closeAlert()'><img src='../images/dialogExit.png' alt=''></div>";
	html+="				</div>";
	html+="				<div class=\"PopupTishiCon\" ><img src=\"../images/common/Hint.png\" /> <div id='alertMess' style=\"margin-top:-25px;margin-left:50px;\">复制成功</div></div>";
	html+="				<div class=\"newlyBut\">";
	html+="					<div class=\"popupSureBut\" id=\"alertpopupSureBut\" onclick='closeAlert()'><a class=\"btnsOK\"><span>确定(<u>O</u>)</span></a></div>";
	html+="				</div>";
	html+="			</div>";
	html+="		</div>";
	jQuery("#"+id).append(html);
	$(".PopupQueding").hide();
}
function showAlert(mess){
	$("#alertMess").html(mess);
	$(".PopupQueding").show();
}
function closeAlert(){
	$(".PopupQueding").hide();
	$(".announPopup").hide();
} 